@media screen and (max-width: 1200px) {
    .service-item {
        max-width: calc(33.33% - 15px);
    }
}

@media screen and (max-width: 1024px) {
    .vocabulary__section {
        max-width: calc(33.33% - 15px);
    }
}

@media screen and (max-width: 990px) {
    .service-item {
        flex-wrap: wrap;
    }

    .service-item__icon {
        margin-right: 0;
        margin-bottom: 16px;
    }

    .service-item__body {
        flex: 0 1 100%;
    }
}

@media screen and (min-width: 769px) and (max-width: 850px) {
    .service-item {
        max-width: calc(50% - 15px);
    }

    .page__wrapper {
        flex-wrap: wrap;
    }

    .page__text {
        margin-bottom: 15px;
    }

    .page__form {
        margin-left: 0;
    }
}

@media screen and (max-width: 768px) {
    .page__container {
        position: relative;
        flex-wrap: wrap;
    }

    .page__aside {
        flex: 0 1 100%;
        max-width: 100%;
        width: 100%;
        margin-right: 0;
        margin-bottom: 12px;
    }

    .page-nav__burger {
        display: inline-flex;
        align-items: center;
        margin-bottom: 12px;
    }

    .page-nav__burger svg {
        width: 20px;
        height: 20px;
        opacity: .5;
    }

    .page-nav__burger svg.close {
        display: none;
    }

    .page-nav__burger--active svg.open {
        display: none;
    }

    .page-nav__burger--active svg.close {
        display: block;
    }

    .page-nav__list {
        display: none;
    }

    .page-nav__list--active {
        display: block;
    }
}

@media screen and (max-width: 650px) {
    .service-item {
        max-width: calc(50% - 15px);
    }

    .vocabulary__section {
        max-width: calc(50% - 15px);
    }

    .page__wrapper {
        flex-wrap: wrap;
    }

    .page__text {
        margin-bottom: 15px;
    }

    .page__form {
        max-width: 100%;
        margin-left: 0;
    }

    .article-tabs__header {
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 420px) {
    .service-item {
        max-width: 100%;
        margin-right: 0;
    }

    .vocabulary__section {
        max-width: 100%;
        margin-right: 0;
    }

    .article-tabs__header-item {
        flex: 0 1 100%;
    }
}